header img { margin: 30px 0 10px; max-height: 60px; }
header small { font-size: 14px; font-weight: bold; margin-bottom:20px; color:#777; }
.text-intro { font-size: 14px; }
h1 { font-size: 1.5rem; margin-bottom: 30px; }
.container { width: 600px; }
.form-group { margin: 7px 0; }

.bt-whatsapp { z-index: 9; position: fixed; right: 20px; bottom: 20px; width: 80px; height: 80px; background: none; animation: shake 1.5s cubic-bezier(.36,.07,.19,.97) infinite; border: none; }
.bt-whatsapp span { position: absolute; width: 138px; top: -10px; right: 10px; background: #ffffcb; color: #444; font-size: 13px; }

@keyframes shake {
  0% { transform: translateX(0); }
  25% { transform: translateX(-5px); }
  50% { transform: translateX(5px); }
  75% { transform: translateX(-5px); }
  100% { transform: translateX(0); }
}

.form-whatsapp { display:none; z-index: 9; position: fixed; right: 20px; bottom: 20px; background: #00e676; padding: 30px 50px 50px; border-radius: 10px; width: 400px; } 
.form-whatsapp h3 { font-size: 1.25rem; margin-bottom: 20px; }
.form-whatsapp button { width: 100%; border-radius: 20px; background: #016a00 url(whatsapp-white-icon.png) left 20px center no-repeat; background-size: 20px; color: #fff; border: 0; padding: 8px; }
.form-whatsapp small { display:block; line-height: 1.2; font-size: 12px; }
.bg-fidel {     background: #ff4102;
    padding: 1px 5px 3px !important;
    font-weight: bold;
}

@media only screen and (max-width: 768px)
and (orientation : portrait)  {
    .container { width: 100%; }
}